window.addEventListener('scroll', page_scroll);
var page_header = document.getElementById('page-header');

function page_scroll() {
    'use strict';
    var winScroll = document.body.scrollTop || document.documentElement.scrollTop;
    
	if (40 + winScroll < page_header.offsetTop) {
		page_header.classList.remove('minimize');
	} else {
		page_header.classList.add('minimize');
	}
}